[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# NativeUint

Alias for PtrUint

## Declaration

Source position: systemh.inc line 269

`type NativeUint = PtrUInt;`

## Description

NativeInt is defined for Delphi compatibility. It is an unsigned integer with the size of a pointer, so 32-bit on 32-bit platforms, 64-bit on 64-bit platforms.

## See also

PtrInt |  | Signed integer type with same size as Pointer.
NativeInt |  | Alias for PtrInt

Documentation generated on: Feb 26 2014